CREATE TABLE [C6Mart].[MIFID_preMUA] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COMPILAZIONE] varchar(1) NULL,
	[PROFILO_ASS] smallint NULL,
	[PROFILO_CALC] smallint NULL,
	[DATA_INIZIO_VAL] datetime NULL,
	[DATA_FINE_VAL] datetime NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[RISKCLASS] varchar(50) NULL,
	[EXPERIENCE] smallint NULL,
	[SCADUTO] bit NULL
)
GO